KPAT(6)

NAME
kpat - Een zeer verslavend kaartspel voor KDE

SYNOPSIS

kpat [Qt-option...] [KDE-option...] [--solvegame bestand] [--solve nummer] [--start nummer] [--end nummer] [--gametype spel]

BESCHRIJVING

KPatience is een verzameling van een aantal welbekende patience-kaartspellen, variërend van de bekende Klondike en Freecell tot minder bekende spellen zoals Grootvaders klok en Mod3. Bij elkaar kunt u uw tijd verdoen met 12 variaties.

OPTIES

Dit programma volgt de gebruikelijke GNU-opdrachtregelsyntaxis, waarbij lange opties voorafgegaan worden door twee mintekens (`--'). Een samenvatting van de opties die door kpat ondersteund worden staat hieronder.

  Algemene opties

--author
    Auteurinformatie tonen

--help
    Hulp over de opties tonen

--help-qt
    Qt-specifieke opties tonen

--help-kde
    KDE-specifieke opties tonen

--help-all
    Alle opties tonen

--license
    Licentie-informatie weergeven

-v, --version
    Versie-informatie weergeven en sluiten.

  Qt-opties

--display displaynaam
    Gebruikt de X-server op displaynaam.

--session sessie-ID
    Herstel de toepassing voor de gegeven sessie-ID.

--cmap
    Zorgt ervoor dat de toepassing een privé-kleurenschema op een 8-bit weergave gebruikt.

--ncols aantal
    Begrenst het aantal kleuren die in de kleurenkubus op een 8-bits weergave gealloceerd worden, als de toepassing de kleurenspecificatie QApplication::ManyColor gebruikt.

--nograb
    Vertelt QT dat deze nooit de muis of toetsenbord mag overnemen.

--dograb
    Onder een debugger draaien kan een impliciete -nograb veroorzaken, gebruik -dograb om te forceren.

--sync
    Gaat over naar de synchrone modus voor het debuggen.

--fn, --font lettertypenaam
    Definieert het lettertype voor de toepassingen.

--bg, --background kleur
    Stelt de standaard achtergrondkleur in en een toepassingspalet (lichte en donkere tinten worden berekend).

--fg,--foreground kleur
    Bepaalt de standaard kleur van de voorgrond.

--btn, --button kleur
    Bepaalt de standaard kleur van de knoppen

--name naam
    Bepaalt de naam van de toepassing.

--title titel
    bepaalt het titel van de toepassing (opschrift).

--visual TrueColor
    Dwingt de toepassing om een TrueColor uiterlijk op een 8-bits weergave te gebruiken.

--inputstyle
    Stelt de XIM (X Input Method)-invoermethode in. Mogelijke waarden zijn "onthespot", "overthespot", "offthespot" en "root" (zonder aanhalingstekens).

--im XIM-server
    XIM-server instellen.

--noxim
    Xim deactiveren.

--reverse
    spiegelt de hele opmaak van widgets.

--stylesheet bestand.qss
    past de Qt-stijlbladen toe op programmawidgets.

--graphicssystem systeem
    gebruik een ander grafisch systeem in plaats van de standaard, opties zijn “raster” en “opengl” (experimenteel)

  KDE-opties

--caption opschrift
    Gebruik caption als naam in de titelbalk.

--icon pictogram
    Gebruik pictogram als toepassingspictogram.

--config bestandsnaam
    Alternatief configuratiebestand gebruiken.

--nocrashhandler
    Schakel de 'crashhanteerder' uit om 'core dumps' te verkrijgen.

--waitforwm
    Wacht op een WM_NET-compatible window manager

--style stijl
    Stelt de GUI-stijl van de applicatie in.

--geometry afmeting
    stelt de afmetingen van de hoofdwidget van de client in - zie de manpage man:/X voor het format van het argument (gewoonlijk BreedtexHoogte+XPos+YPos).

  Opties

--solvegame bestand
    Probeer een oplossing te vinden voor het opgegeven spel

--solve nummer
    Dealer om op te lossen (foutopsporing)

--start nummer
    Begin van spelbereik (Standaard 0:INT_MAX)

--end nummer
    Einde van spelbereik (standaard start:start als start is opgegeven)

--gametype spel
    Sla het keuzescherm over en laadt een specifiek speltype. Geldige waarden zijn: acesup, fortyeight, freecell, golf, grandfather, grandfathersclock, gypsy, klondike, mod3, simplesimon, spider, yukon

  Argumenten

bestand
    Bestand om te laden

ZIE OOK

KPatience wordt in detail beschreven in het handboek van KPatience ($KDEDIR/share/doc/HTML/en/kpat/index.html of voer help:/kpat/index.html in in Konqueror).

AUTEUR

KPatience is door:
    Paul Olav Tvete
    Mario Weilguni mweilguni@kde.org
    Matthias Ettrich ettrich@kde.org
    Rodolfo Borges barrett@labma.ufrj.br
    Peter H. Ruegg kpat@incense.org
    Michael Koch koch@kde.org
    Marcus Meissner mm@caldera.de
    Shlomi Fish shlomif@vipe.technion.ac.il
    Stephan Kulow coolo@kde.org